DNS::LDNS::RBNode(3)

NAME
DNS::LDNS::RBNode - Node in the RBTree

SYNOPSIS
  use DNS::LDNS ':all'

  node2 = node->next
  node2 = node->next_nonglue
  bool = node->is_null
  dnssec_name = node->name

SEE ALSO
http://www.nlnetlabs.nl/projects/ldns

AUTHOR
Erik Pihl Ostlyngen, <erik.ostlyngen@uninett.no>

COPYRIGHT AND LICENSE
Copyright (C) 2013 by UNINETT Norid AS

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.2 or, at your option, any later version of Perl 5 you may have available.